main: nl.itzcodex.easykitpvp.EasyKitpvp
name: EasyKitpvp
version: 1.2.4
author: ItzCodex
website: https://www.spigotmc.org/resources/easykitpvp-kitpvp-plugin.49813/
description: Easykitpvp is a lightweight kitpvp plugin with many features!
softdepend: [Vault, VaultAPI, PlaceHolderAPI, HolograpicDisplays, HolograpicExtentions, ProtocolLib]